@charset "UTF-8";
/* 色 */
/* ステータス */
/* ブレークポイント */
/* 可変サイズ */
/* サイズ */
/* 323px */
/* 余白 */
/* 角丸 */
/* 変数ファイル */
/* -----------------------------------------------------------
    ページ固有パーツ
----------------------------------------------------------- */
#close .c-container {
  background: none;
}
#close .c-f-area__copy {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

/* 見出し */
.close-title02 {
  font-size: min(5.33vw, 26px);
  font-weight: bold;
  text-align: center;
  padding: min(2.67vw, 13px) 0;
  border-top: solid 2px #666666;
  border-bottom: solid 2px #666666;
}

/* ファーストビュー */
.close-cnts {
  background: #C9DAE2 url(../image/close/bg.jpg) center center/cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(var(--vh, 1vh) * 100);
}

.close-cnts__logo {
  width: min(29.33vw, 146px);
  margin: 0 auto;
}

.close-cnts__text {
  display: block;
  width: min(76.8vw, 384px); /* 288px */
  margin: min(8vw, 40px) auto 0;
}

/* お問い合わせ */
.close-contact {
  background: #FFF;
}

.close-contact__box {
  padding: min(4vw, 20px) min(4vw, 20px) min(4vw, 20px);
}

.close-contact__box-title {
  font-size: min(5.33vw, 26px);
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}

.close-contact__box-tel {
  font-size: min(7.47vw, 37px);
  font-weight: bold;
  text-align: center;
  margin-top: min(2.67vw, 13px);
}

.close-contact__box-list {
  margin-top: min(5.33vw, 26px);
  text-align: center;
}
.close-contact__box-list dt {
  background: linear-gradient(270deg, #666666 0%, #999999 45%, #999999 55%, #666666 100%);
  display: inline-block;
  color: #ffffff;
  font-weight: bold;
  padding: min(0.53vw, 2px) min(2.67vw, 13px);
}
.close-contact__box-list dd {
  margin-top: min(1.33vw, 6px);
}
.close-contact__box-list dd + dt {
  margin-top: min(4vw, 20px);
}

.close-contact__box-list02 {
  font-size: min(3.73vw, 18px);
  margin-top: min(4vw, 20px);
}

@media screen and (min-width: 501px) {
  /* ===========================================================
      タブレット縦
  =========================================================== */
  .close-cnts {
    height: 100vh;
  }
}
@media screen and (min-width: 769px) {
  /* ===========================================================
      タブレット横、PC
  =========================================================== */
}